Changeset f76ddaa in rtems


Ignore:
Timestamp:
Jul 13, 2009, 2:27:01 PM (10 years ago)
Author:
Ralf Corsepius <ralf.corsepius@…>
Branches:
4.10, 4.11, master
Children:
1e6f181
Parents:
700acb98
Message:

Regenerate.

Location:
contrib/crossrpms/autotools
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • contrib/crossrpms/autotools/rtems-4.10-autoconf.spec

    r700acb98 rf76ddaa  
    5959Release:        3%{?dist}
    6060Summary:        Tool for automatically generating GNU style Makefile.in's
    61 
    62 Obsoletes:      rtems-4.10-autoconf-rtems < %{version}-%{release}
    63 Provides:       rtems-4.10-autoconf-rtems = %{version}-%{release}
    6461
    6562BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
  • contrib/crossrpms/autotools/rtems-4.10-automake.spec

    r700acb98 rf76ddaa  
    5858Group:          Development/Tools
    5959Version:        %{rpmvers}
    60 Release:        1%{?dist}
     60Release:        2%{?dist}
    6161Summary:        Tool for automatically generating GNU style Makefile.in's
    62 
    63 Obsoletes:      rtems-4.10-automake-rtems < %{version}-%{release}
    64 Provides:       rtems-4.10-automake-rtems = %{version}-%{release}
    6562
    6663BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
    6764BuildArch:      noarch
    6865BuildRequires:  %{requirements} perl
    69 %if "%{version}" < "1.11"
    70 BuildRequires:  help2man
    71 %endif
    7266Requires:       %{requirements}
    7367Requires(post): /sbin/install-info
Note: See TracChangeset for help on using the changeset viewer.